<!--
  Generated template for the ModalImagesPage page.

  See http://ionicframework.com/docs/components/#navigation for more info on
  Ionic pages and navigation.
-->
<ion-content>
  <div class="header">
    <button ion-button clear (click)="goDismiss()"><i class="fa fa-times-circle"></i></button>
  </div>
  <ion-slides effect="coverflow" (ionSlideDidChange)="slideChanged()">
    <ion-slide>
      <div class="image" style="background: url('assets/imgs/apps/pro_8.png')"></div>
    </ion-slide>
    <ion-slide>
      <div class="image" style="background: url('assets/imgs/apps/pro_9.png')"></div>
    </ion-slide>
    <ion-slide>
      <div class="image" style="background: url('assets/imgs/apps/pro_12.png')"></div>
    </ion-slide>
    <ion-slide>
      <div class="image" style="background: url('assets/imgs/apps/pro_8.png')"></div>
    </ion-slide>
    <ion-slide>
      <div class="image" style="background: url('assets/imgs/apps/pro_9.png')"></div>
    </ion-slide>
    <ion-slide>
      <div class="image" style="background: url('assets/imgs/apps/pro_12.png')"></div>
    </ion-slide>
  </ion-slides>
  <ion-scroll scrollX="true">
    <button clear (click)="goToSlide('0')">
      <div [ngClass]="{'image':true,'active':currentIndex=='0'}" style="background: url('assets/imgs/apps/pro_8.png')"></div>
    </button>
    <button clear (click)="goToSlide('1')">
      <div [ngClass]="{'image':true,'active':currentIndex=='1'}" style="background: url('assets/imgs/apps/pro_9.png')"></div>
    </button>
    <button clear (click)="goToSlide('2')">
      <div [ngClass]="{'image':true,'active':currentIndex=='2'}" style="background: url('assets/imgs/apps/pro_12.png')"></div>
    </button>
    <button clear (click)="goToSlide('3')">
      <div [ngClass]="{'image':true,'active':currentIndex=='3'}" style="background: url('assets/imgs/apps/pro_8.png')"></div>
    </button>
    <button clear (click)="goToSlide('4')">
      <div [ngClass]="{'image':true,'active':currentIndex=='4'}" style="background: url('assets/imgs/apps/pro_9.png')"></div>
    </button>
    <button clear (click)="goToSlide('5')">
      <div [ngClass]="{'image':true,'active':currentIndex=='5'}" style="background: url('assets/imgs/apps/pro_12.png')"></div>
    </button>
  </ion-scroll>
</ion-content>
